Skip to main content

GET /accounting/transactions/export/\{format\}

GET 

/accounting/transactions/export/:format

GET /accounting/transactions/export/{format}

Request​

Path Parameters

    format stringrequired

    Default value: json

Query Parameters

    type string[]
    gl_account.id int64
    gl_account.number string
    gl_account.name string
    gl_account.description string
    date_posting string

    Custom date range syntax. Equal: 2020-01-01; From: [2020-01-01;]; To: [;2025-12-31]; Between: [2020-01-01;2025-12-31]. Custom date range syntax. Equal: 2020-01-01; From: [2020-01-01;]; To: [;2025-12-31]; Between: [2020-01-01;2025-12-31].

    status string[]
    is_locked boolean
    from int32
    take int32
    search string
    sort string[]

Responses​

OK

Loading...